uuid: 020b808c-023e-44de-8319-16ac2ebfb66a
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: bpEStXVi9THO0eMeOf30Hxt6No0GTUK8DfSUpWEEmx8
id: bootstrap_barrio_breadcrumbs
theme: bootstrap_barrio
region: top_header
weight: -5
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
